Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions | Static Public Attributes
tlp::BooleanVectorProperty Class Reference
Properties

`#include <BooleanProperty.h>`

Inheritance diagram for tlp::BooleanVectorProperty:
[legend]
Collaboration diagram for tlp::BooleanVectorProperty:
[legend]

List of all members.

## Public Member Functions

- BooleanVectorProperty (Graph *g, std::string n="")
- PropertyInterface * clonePrototype (Graph *, const std::string &)
- std::string getTypename () const

## Static Public Attributes

- static const std::string propertyTypename

## Constructor & Destructor Documentation

tlp::BooleanVectorProperty::BooleanVectorProperty | ( | Graph * | g,
|  | std::string | n = `""`
| ) |  | `[inline]`

Tulip Software by LaBRI Visualization Team 2001 - 2012